Subject: Canceling HVAC noise?

From: [email-masked] (Tom Haapanen)
Date: Sat, 21 Oct 1995 18:21:29 GMT

We are looking for ways to reduce noise in our office environment, and the
biggest culprit is our roof-mounted heating and air conditioning system.
Some offices are incredibly noisy when the system switches on, others are
merely bothersome.

I have seen at some other offices some type of noise canceling systems --
possibly based on white noise generation.  I also believe these are 
being used or at least studied for use in airplanes and cars as well.

Where can I find information about these?  It's really hard to use the
yellow pages when I don't really even know what I'm looking for.  :)

Thanks!

-- 
[ /tom haapanen -- [email-masked] -- software metrics inc -- waterloo, ont ]
[ "never prophesy, especially about the future"            -- samuel goldwyn ]